#include <iostream>
#include <Profile.h>
#include <Component.h>
#include <Projection.h>
#include <Plot.h>

using namespace std;

int main (int argc, char ** argv)
{

	Profile profile(argc, argv);
	Plot plot(profile);

	plot.eventloop();

	cout << "End." << endl;
}
